### Method

# Gck Session verify_finish

#### Declaration [src]

    gboolean
    gck_session_verify_finish (
      GckSession* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Get the result of an verify operation.

#### Parameters

`result` | `GAsyncResult`
| The result object passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the data verified correctly, otherwise a failure or error occurred.